uuid: 809ea8fa-065b-4a9f-a552-e983bb7bc08f
langcode: en
status: true
dependencies:
  module:
    - drutopia_creative_license
id: config_sync.module.drutopia_creative_license
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_creative_license
items:
  -
    collection: ''
    name: config_snapshot.snapshot.config_sync.module.drutopia_creative_license
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - drutopia_creative_license
      id: config_sync.module.drutopia_creative_license
      snapshotSet: config_sync
      extensionType: module
      extensionName: drutopia_creative_license
      items:
        -
          collection: ''
          name: core.entity_view_display.taxonomy_term.license.default
          data:
            langcode: en
            status: true
            dependencies:
              config:
                - taxonomy.vocabulary.license
              module:
                - ds
                - text
            third_party_settings:
              ds:
                layout:
                  id: layout_onecol
                  library: layout_discovery/onecol
                  disable_css: false
                  entity_classes: all_classes
                  settings: {  }
                regions:
                  content:
                    - description
            id: taxonomy_term.license.default
            targetEntityType: taxonomy_term
            bundle: license
            mode: default
            content:
              description:
                label: hidden
                type: text_default
                weight: 0
                region: content
                settings: {  }
                third_party_settings: {  }
            hidden: {  }
        -
          collection: ''
          name: field.storage.node.field_license
          data:
            langcode: en
            status: true
            dependencies:
              module:
                - node
                - taxonomy
            id: node.field_license
            field_name: field_license
            entity_type: node
            type: entity_reference
            settings:
              target_type: taxonomy_term
            module: core
            locked: false
            cardinality: 1
            translatable: true
            indexes: {  }
            persist_with_no_fields: false
            custom_storage: false
        -
          collection: ''
          name: taxonomy.vocabulary.license
          data:
            langcode: en
            status: true
            dependencies: {  }
            name: License
            vid: license
            description: ''
            hierarchy: 0
            weight: 0
  -
    collection: ''
    name: core.base_field_override.taxonomy_term.license.changed
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.license
      id: taxonomy_term.license.changed
      field_name: changed
      entity_type: taxonomy_term
      bundle: license
      label: Changed
      description: 'The time that the term was last edited.'
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: changed
  -
    collection: ''
    name: core.base_field_override.taxonomy_term.license.description
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.license
        module:
          - text
      id: taxonomy_term.license.description
      field_name: description
      entity_type: taxonomy_term
      bundle: license
      label: Description
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
  -
    collection: ''
    name: core.base_field_override.taxonomy_term.license.metatag
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.license
      id: taxonomy_term.license.metatag
      field_name: metatag
      entity_type: taxonomy_term
      bundle: license
      label: Metatags
      description: 'The meta tags for the entity.'
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: map
  -
    collection: ''
    name: core.base_field_override.taxonomy_term.license.name
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.license
      id: taxonomy_term.license.name
      field_name: name
      entity_type: taxonomy_term
      bundle: license
      label: Name
      description: ''
      required: true
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: string
  -
    collection: ''
    name: core.base_field_override.taxonomy_term.license.path
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.license
        module:
          - path
      id: taxonomy_term.license.path
      field_name: path
      entity_type: taxonomy_term
      bundle: license
      label: 'URL alias'
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: path
  -
    collection: ''
    name: core.base_field_override.taxonomy_term.license.status
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.license
      id: taxonomy_term.license.status
      field_name: status
      entity_type: taxonomy_term
      bundle: license
      label: Published
      description: ''
      required: false
      translatable: false
      default_value:
        -
          value: 1
      default_value_callback: ''
      settings:
        on_label: 'On'
        off_label: 'Off'
      field_type: boolean
  -
    collection: ''
    name: core.entity_view_display.taxonomy_term.license.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.license
        module:
          - ds
          - text
      third_party_settings:
        ds:
          layout:
            id: layout_onecol
            library: layout_discovery/onecol
            disable_css: false
            entity_classes: all_classes
            settings: {  }
          regions:
            content:
              - description
      id: taxonomy_term.license.default
      targetEntityType: taxonomy_term
      bundle: license
      mode: default
      content:
        description:
          label: hidden
          type: text_default
          weight: 0
          region: content
          settings: {  }
          third_party_settings: {  }
      hidden: {  }
  -
    collection: ''
    name: field.storage.node.field_license
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - taxonomy
      id: node.field_license
      field_name: field_license
      entity_type: node
      type: entity_reference
      settings:
        target_type: taxonomy_term
      module: core
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: taxonomy.vocabulary.license
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: License
      vid: license
      description: ''
      hierarchy: 0
      weight: 0
